Bug 220239 - execution permission on /var/lib/texmf/ls-R
execution permission on /var/lib/texmf/ls-R
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-12-19 15:56 EST by Ulrich Drepper
Modified: 2013-07-02 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-20 09:36:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2006-12-19 15:56:29 EST
Description of problem:

Version-Release number of selected component (if applicable):
The /var/lib/texmf/ls-R has the execution permission bit set.

How reproducible:
every day I saw it

Steps to Reproduce:
1.ls -l /var/lib/texmf/ls-R
Actual results:
-rwxr-xr-x 1 root root 371 Oct 10 02:49 /var/lib/texmf/ls-R

Expected results:
-rw-r--r-- 1 root root 371 Oct 10 02:49 /var/lib/texmf/ls-R

Additional info:
Comment 1 Jindrich Novy 2006-12-20 09:36:36 EST
There is one such ls-R in /usr/share/texmf as well.

Fixed in 3.0-34.fc7, thanks.
Comment 2 Fedora Update System 2007-04-13 15:36:55 EDT
tetex-3.0-34.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.